All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
snd_tplg_tlv_template Struct Reference
Topology Interface

Template type for all TLV objects. More...

## Data Fields

int | type

## Detailed Description

Template type for all TLV objects.

## Field Documentation

int snd_tplg_tlv_template::type

TLV type SNDRV_CTL_TLVT_

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.4.1/include/topology.h